





.splashButtons {
 overflow:auto;
 width:172px;
 height:170px;
 margin:0 0 -30px;
 float:left;
}
.splashButtons a , .splashButtons span.fauxLink{
 background:url(http://www.runescape.com/img/rsp777/splash/compare_users.gif) no-repeat 0 0;
    display:block;
    width:152px;
    height:126px;
    float:left;
    margin-right:20px;
    color:#fff;
    font-size:16px;
    padding-top:40px;
    font-weight:bold;
}
.splashButtons a.smaller {
 background:url(http://www.runescape.com/img/rsp777/splash/compare_users_small.gif) no-repeat 0 0;
 width:120px;
    height:100px;
    font-size:13px;
    position:relative;
    top:13px;
}
.splashButtons.buttonLeft{
 padding-left:93px;
}
span.fauxLink, .splashButtons a.nomargin  {
 margin-right:0;
}
.contentImage {
 float:left;
 margin:0 20px 20px 0;
}

.contentWrapper .buttons {
    height: 60px;
    margin-top: 0;
    width: 440px;
}


#popup ,#popup-billing {
 display: none;
 position: fixed;
 top: 50% !important;
 z-index: 9999;
 left: 50% !important;
 margin: -345px 0 29px -469px !important;
}
#popup-billing {
}
#popup iframe {
 width: 960px;
 height: 700px;
}
#popup-billing iframe {
 width: 960px;
 height: 580px;
}
#popup .close, #popup-billing .close {
 position: absolute;
 right: 100px;
 top: 25px;
 font-size: 11px;
 color: #b8b8b8;
 cursor:pointer;
}
#popup-billing .close {
 right: 58px;
 top: -18px;
}

#deployJavaPlugin {
 display: none;
}
#exposeMask {
 width: 100% !important;
}
.unavailableHeaderImage{text-align: center; margin-bottom: 10px; position:relative;}
.unavailableReturnHome{display: block;width: 152px;height: 63px;margin: 40px auto 0;padding-top: 0;line-height: 63px;background: url(http://www.runescape.com/img/rsp777/splash/button_small.gif) no-repeat 0 0;color: white;font-weight: bold;font-size: 16px;}
.unavailableImage{float: left;margin: 0 0 0 19px;}
.unavailableMessage{float: right;margin-right: 19px;}
/* Buttons for use in main content */
.content-button{
    display: block;
    width: 152px;
    height: 134px;
    overflow: hidden;
    margin: 0 auto;
}
div.widescroll-content .content-button a,
.content-button a{
    display:block;
    float:left;
    width:152px;
    height:126px;
    margin-right:20px;
    padding-top:40px;
    background:url(http://www.runescape.com/img/rsp777/splash/compare_users.gif) no-repeat 0 0;
    color:#fff;
    font-size:16px;
    font-weight:bold;
}
/* openjdk_install page */
.installInstructions{
    max-width: 800px;
    margin: 0 auto 40px;
}
.installInstructions__step{
    display: inline-block;
    margin: 0 10px;
}
.installInstructions__step--done{
    opacity: 0.4;
}
/* error message on openjdk_install screen */
.smallPrint{
    display: block;
    width: 100%;
    margin-top: 15px;
    text-align: center;
    filter: alpha(opacity=1);
    opacity:1;
    visibility: visible;
    text-shadow: 1px 1px 1px #000000;
    -webkit-transition: opacity 2s ease-in;
    -moz-transition: opacity 2s ease-in;
    -o-transition: opacity 2s ease-in;
    -ms-transition: opacity 2s ease-in;
    transition: opacity 2s ease-in;
}
.smallPrint--hidden{
    filter: alpha(opacity=0);
    opacity: 0;
    visibility: hidden;
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    -ms-transition: none;
    transition: none;
}
